$newline never
<dd>
  Users that have elevated permissions in one or more departments in order to #
  ensure the operational reliability of the system.<br />
  Have full access to all courses and functions inside of their department(s) #
  and to some system-wide functionalities, such as the creation of Uni2work 
  accounts.
